body
{
	background-color: 	#C0C0C0;
	font-family: garamond;
	font-size: 100%;
	/*
	 background-image: url("http://www.baileynorwood.com/AGEC1113/images/nuts.jpg");
	 background-size: 2000px;
	 background-repeat: no-repeat;
	 */
}
p {
    text-indent: 25px;
	font-family: garamond;
}

pni{
   text-indent: 0px;
}

.uptop{
color:rgb(0,0,0);
font-size:300%;

}
#pullimg{
width:65%;
float:left;
padding: 5px 5px 5px 5px;
margin-right:10px;
font-size: 115%;
	color: rgb(204,102,0);
	font-style: bold;
}
#pullimgsmall{
width:35%;
float:right;
padding: 5px 5px 5px 5px;
margin-right:10px;
font-size: 115%;
	color: rgb(204,102,0);
	font-style: bold;
}

#quoter{
width:55%;
float:right;
padding: 5px 5px 5px 5px;
margin-right:5px;

	color: rgb(204,102,0);

}
#pullquote{
width:25%;
background:rgb(73,61,38);
color:rgb(255,255,255);
float:left;
padding: 5px 5px 5px 5px;
margin-right:10px;
}
#pullquoteR{
width:25%;
background:rgb(73,61,38);
color:rgb(255,255,255);
text-align: center;
float:right;
padding: 5px 5px 5px 5px;
margin-left:10px;
}

#container{

margin: 0 auto;
background:rgb(255,248,220);
	font-family: garamond;
width:50%;
text-align: center;
padding: 20px 20px 20px 20px;
overflow: hidden;
 opacity: .8;

}
#container2{
float:left;
margin: 0 auto;
background:rgb(255,248,220);
margin-top: 0px;
	font-family: garamond;
margin-left: 50px;
width:800px;
text-align: left;
opacity:.95;
overflow: hidden;
padding-left:10px;
padding-right:10px;
}
#containerbody{
margin-left:20px;
margin-right:20px;

}
#containerobj2{
float:left;
margin: 0 auto;
background:rgb(219,100,19);
margin-top: 0px;
margin-left: 50px;
width:800px;
text-align: left;
opacity:.75;
overflow: hidden;
padding-left:10px;
padding-right:10px;
}
#containerbody{
margin-left:20px;
margin-right:20px;

}

#containerprint{
float:left;
margin: 0 auto;

margin-top: 0px;
margin-left: 50px;
width:800px;
text-align: left;

}



#container3{

margin: 0 auto;
background:#C0C0C0;

width:1000px;
text-align: center;

overflow: hidden;
 background-image: url("images/bkgroundB.png");
 background-size: 1000px 665px;
 background-repeat: no-repeat;


}
#containerobj{
margin: 0 auto;
width:800px;
text-align: left;
background-color:rgb(219,100,19);
opacity:.85;
overflow: hidden;


}
#containermenu{
margin: 0 auto;
width:800px;
text-align: left;
background-color:rgb(245,203,167);
opacity:.85;
overflow: hidden;

}

hobj
{
	
	font-size: 115%;
	color: rgb(255,255,255);
	font-style: italic;
}

#container4{
margin: 0 auto;
width:800px;
text-align: center;
background:rgb(255,140,0);
opacity:.85;
overflow: hidden;

/* background-image: url("images/TP1_sketch.jpg");
  background-size:cover;
*/
}
#sidenav{
float:left;
margin-top: 100px;
width:100px;
}
#topshit{
margin: 0 auto;
background:rgb(255,248,220);

width:800px;
text-align: center;
overflow: hidden;

 background-size:cover;

}


#leftshit{
float:left;

}
#rightshit{
float:left;

padding 5px 5px 5px 5px;
}



#child_top{
margin: 0 auto;

overflow: hidden;
   

}
#child_left{
    float: left;
    width: 300px;
    background: rgb(255,140,0);
    opacity: 1;
     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;

     
}

#child_right{
    float: right;
    width: 300px;
    background: rgb(255,140,0);

     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;


}
#child_under{
margin: 0 auto;

overflow: hidden;

}

#child_under2{
margin: 0 auto;

overflow: hidden;

}
#child_under_left{
   float: left;
    width: 300px;
    background: rgb(0,128,0);

     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;

}




#child_under_right{
    float: right;
    width: 300px;
    background: rgb(0,128,0);

     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;


}


#child_under_left2{
    float: left;
    width: 300px;
    background: rgb(60,179,13);

     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;

}



#child_under_right2{
 float: right;
    width: 300px;
    background: rgb(60,179,13);

     margin: 20px 20px 20px 20px;
      border-radius: 25px;
      padding: 5px 5px 5px 5px;

}

#content_area{
  text-align: left;
}
form{
padding: 5px;
text-align: center;
}
#getname{
padding: 5px;
text-align: left;
}

legend{

padding: 5px;
}

form input, form textarea{
display: block;

}
.btn_s{
    width:150px;
    margin-left:auto;
    margin-right:auto;
    }
form label{

}
form input[type="submit"]{
font-size 500%;
border: solid 1px;
font-family: Garamond;
cursor: pointer;
}



h1
{
	
	font-size: 150%;
	color: rgb(204,102,0);
}

h2
{
	
	font-size: 125%;
	color: rgb(204,102,0);
	font-style: italic;
}
h3
{
	
	font-size: 100%;
	color: rgb(204,102,0);

}

h4
{
	
	font-size: 100%;
	color: rgb(0,0,0);
	font-style: italic;
	 font-weight: normal;

}

hfig{
	font-size: 115%;
	color: rgb(204,102,0);
	font-style: bold;
	display: block;
	  margin: 16px;
   padding: 0px;

}

hfigL{
	font-size: 115%;
	color: rgb(204,102,0);
	font-style: bold;
	float:right;
}
hquote{
	font-size: 100%;
	color: rgb(204,102,0);
	font-style: italics;

}

table
{

    margin: 0 auto;
    color:white;
}
#mainstuff
{
margin-left: auto;
margin-right: auto;
color: #FFFFFF;
justify-content: center 
}


#navigation
{
	margin-top: 25px;
	
}

#navlist li
{
	height: 41px;
	line-height: 41px;
		
}

#navlist li a
{
	
	font-size:90%;
	height: 40px\b; /*hack for IE8 : cliakable tab*/
}

#navlist li.active
{
	width: 100px;
	margin:4px 0px 4px 15px;
	background-color: rgb(219,100,19);
	border-width: 1px 0px 1px 1px;
	border-style: solid;
	border-color: rgb(255,255,240);

}

#navlist li.active:hover
{
	width: 110px;
	margin-left: 0px;
    
}

#navlist li.active a
{
	color: rgb(255,255,255);
}

#navlist li.active:hover a
{
	color: rgb(255,255,255);
}

#navlist li.selected
{
	width: 100px;
	margin:6px 0px 6px 6px;
	background-color: rgb(219,100,19);
	border-width: 2px 0px 2px 2px;
	border-style: solid;
	border-color: #89bb6e;
}

#navlist li.selected a
{
	color: rgb(255,255,255);
}

#navlist li.space
{
	height: 17px;
	width:100px;
	margin:0px 0px 0px 21px;
	* margin: -14px 0px -14px 21px;
    
}

#navlist #donate
{
	width:100px;
	margin:0px 0px 0px 21px;
}
